.fixed-bottom {
  bottom: -100px;
  opacity: 0;
  position: fixed;
  transition: all 2s;
}

.fixed-bottom.active {
  border-top: 1px solid grey;
  bottom: 0;
  opacity: 1;
}

#trip-single {
  /*
    @font-face {
        font-family: "Segoeregular";
        src: url(../fonts/Segoe_UI.ttf);
      }
      
      @font-face {
        font-family: "Segoebold";
        src: url(../fonts/Segoe_UI_Bold.ttf);
      }
      
      @font-face {
        font-family: "Segoelight";
        src: url(../fonts/segoe_ui_l.ttf);
      }
      
      @font-face {
        font-family: "Segoesemibold";
        src: url(../fonts/Segoe_UI_Semibold.ttf);
      }

      */
  /*index page*/
  /*new start*/
  /*.banner .inner .txts a:hover svg path,
      .banner .inner .txts a:hover span {
        fill: #f37321;
        color: #f37321;
      }
      */
  /*document start*/
  /*reading start*/
  /*packing start*/
}

#trip-single html,
#trip-single body {
  max-width: 100%;
  font-family: "proxima_nova_altbold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#trip-single ul li,
#trip-single p li,
#trip-single h1 li,
#trip-single h2 li,
#trip-single h3 li,
#trip-single h4 li,
#trip-single h5 li,
#trip-single h6 li {
  list-style: none;
  text-decoration: none !important;
}

#trip-single .boxs {
  float: left;
  width: 100%;
  display: block;
}

#trip-single .fontbold,
#trip-single .hoverable-primary-button,
#trip-single h6,
#trip-single .detailbgbox h6,
#trip-single .smallclass,
#trip-single .activitydata span,
#trip-single .middlenavigation ul li a,
#trip-single .download_print a,
#trip-single .header .nav-bar a,
#trip-single .banner .inner .txts span,
#trip-single .operatorrating span,
#trip-single .tripbtnsout .btn,
#trip-single .addeddocs .top h5,
#trip-single .readingbox h5,
#trip-single .readingbox .readarticle a,
#trip-single .packingbox ul li:first-child {
  font-family: "proxima_nova_altbold";
}

#trip-single .fontlight,
#trip-single h2,
#trip-single .footertxts,
#trip-single .details .toppara p,
#trip-single .operatordata .top h3,
#trip-single .tripbottomdata .trippara p,
#trip-single .addeddocs .top h3,
#trip-single .readingbox h3,
#trip-single .packingbox h5 {
  font-family: "proxima_nova_altbold";
}

#trip-single .fontsemibold,
#trip-single .bannerstar span {
  font-family: "proxima_nova_altbold";
}

#trip-single h2 {
  font-size: 36px;
}

#trip-single .container-fluid {
  padding: 0px;
}

#trip-single .hoverable-primary-button {
  font-size: 12px;
  background: #f37321;
  color: #ffffff;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0px;
  padding: 15px 0px;
  border: 2px solid #f37321;
  max-width: 100%;
}

#trip-single .hoverable-primary-button-inverse:hover {
  background: #f37321;
  color: white !important;
  border-color: #f37321;
}

#trip-single .details .rightwidth,
#trip-single .hoverable-primary-button {
  width: 285px;
}

#trip-single input:focus,
#trip-single select:focus,
#trip-single button:focus {
  webkit-box-shadow: none !important;
  box-shadow: none !important;
}

#trip-single a {
  text-decoration: none !important;
}

#trip-single h6,
#trip-single .detailbgbox h6,
#trip-single .smallclass,
#trip-single .activitydata span,
#trip-single .middlenavigation ul li a,
#trip-single .download_print a {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 12px;
  color: #f37321;
}

#trip-single .bg-light {
  background-color: #f9f9f6;
}

#trip-single .button-bordered {
  border: 2px solid;
  background: initial;
  padding: 10px 30px;
}

#trip-single .button-bordered.orange {
  color: #f37321;
}

#trip-single .hoverable-primary-button:hover {
  background: white;
  color: #f37321;
}

#trip-single .border-line {
  height: 1px;
  background: #dddddd;
  margin-top: 5px;
}

#trip-single .header {
  width: 100%;
  z-index: 999;
  background: #f9f9f6;
  padding: 16px 0px;
}

#trip-single .header .nav-bar li {
  display: inline-block;
}

#trip-single .header .nav-bar a {
  letter-spacing: 0.5px;
  font-size: 14px;
  text-transform: uppercase;
  display: inline-block;
  color: #000000;
  padding: 0px;
}

#trip-single .header .nav-bar a span {
  padding: 0px 5px;
}

#trip-single .header .nav-bar a.active,
#trip-single .header .nav-bar a:hover {
  color: #f37321;
}

#trip-single .banner {
  position: relative;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

#trip-single .banner .inner {
  position: relative;
  min-height: 395px;
  padding-top: 50px;
}

#trip-single .banner .inner .txts {
  margin-bottom: 20px;
}

#trip-single .banner .inner .txts span {
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 12px;
  margin-right: 10px;
}

#trip-single .banner .inner .txts a {
  display: inline-block;
}

#trip-single .banner .inner h2 {
  color: #ffffff;
}

#trip-single .banner .inner h2 span {
  display: block;
}

#trip-single .bannerbootom {
  text-align: right;
  margin-top: -51px;
}

#trip-single .bannerstar {
  margin-right: 30px;
}

#trip-single .bannerstar span {
  color: #0b0b0b;
  opacity: 0.3;
  padding-left: 10px;
}

#trip-single .textright {
  text-align: right;
}

#trip-single .fixedfooter {
  position: fixed;
  bottom: 0;
  background: #fff;
  z-index: 999;
  border-top: 1px solid #f5f5f5;
}

#trip-single .fixedfooter .row {
  align-items: center;
}

#trip-single .footertxts {
  color: #333333;
  font-size: 14px;
}

#trip-single .details {
  margin-top: 40px;
}

#trip-single .details .heading {
  margin: 10px 0px;
}

#trip-single .details p {
  color: #454545;
}

#trip-single .details .toppara {
  margin: 10px 0px;
}

#trip-single .details .toppara p {
  line-height: 32px;
  font-size: 18px;
}

#trip-single .details .bottompara p {
  line-height: 28px;
  font-size: 16px;
  margin-bottom: 15px;
}

#trip-single .detailbgbox {
  background: #f9f9f6;
  padding: 10px 20px;
  margin-bottom: 10px;
}

#trip-single .detailbgbox .topbox h6,
#trip-single .detailbgbox .topbox h5 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
}

#trip-single .detailbgbox .topbox h6 {
  margin-right: 20px;
}

#trip-single .detailbgbox .topbox h5 {
  text-transform: uppercase;
  font-size: 14px;
  color: #dddddd;
}

#trip-single .detailbgbox h6 {
  color: #333333;
}

#trip-single .details .rightwidth {
  float: right;
}

#trip-single .activitydata {
  margin-top: 20px;
  display: flex;
  align-items: center;
}

#trip-single .activitydata ul {
  display: inline-block;
}

#trip-single .activitydata ul li {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: #f37321;
  border-radius: 100%;
  margin-right: 5px;
}

#trip-single .activitydata ul li.coldd {
  background: #dddddd;
}

#trip-single .activitydata span {
  color: #999999;
  margin-left: 20px;
  margin-top: -4px;
}

#trip-single .operatordata .top {
  padding: 10px 0px;
}

#trip-single .operatordata .top h3 {
  font-size: 24px;
  color: #333333;
}

#trip-single .operatordata a {
  font-size: 14px;
  color: #f37321;
}

#trip-single .operatordata a:hover {
  color: #333333 !important;
}

#trip-single .operatorrating {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

#trip-single .operatorrating span {
  color: #f37321;
  font-size: 16px;
  display: inline-block;
  margin-right: 5px;
}

#trip-single .operatorrating svg {
  margin-right: 5px;
}

#trip-single .operatorlinks {
  padding: 20px 0px 00px 20px;
}

#trip-single .operatorlinks a {
  display: block;
  margin-bottom: 10px;
}

#trip-single .mainothers {
  padding: 30px 0px;
}

#trip-single .mainothers .toplinks a:hover {
  color: #333333;
}

#trip-single .body-bg-col {
  background: #f9f9f6;
}

#trip-single .middlenavigation {
  background: #fff;
  padding: 10px 0px;
  margin: 20px 0px;
}

#trip-single .middlenavigation {
  overflow-y: auto;
}

#trip-single .middlenavigation ul {
  min-width: 767px;
}

#trip-single .middlenavigation ul li {
  padding-right: 25px;
  display: inline-block;
}

#trip-single .middlenavigation ul li a {
  color: #333333;
}

#trip-single .middlenavigation ul li a.active,
#trip-single .middlenavigation ul li a:hover {
  color: #f37321;
}

#trip-single .tripbottomdata .trippara p {
  font-size: 18px;
  color: #333333;
}

#trip-single .tripbtnsout {
  text-align: right;
}

#trip-single .tripbtnsout .btn {
  color: #f37321;
  font-size: 16px;
  width: 253px;
  position: relative;
}

#trip-single .tripbtnsout .btn input {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

#trip-single .tripbtnsout .download {
  width: initial;
}

#trip-single .tripbtnsout .download:hover {
  color: #333333;
}

#trip-single .docswidth {
  width: 300px;
  height: 300px;
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

#trip-single .adddocs {
  margin-top: 30px;
}

#trip-single .addeddocs {
  border-radius: 3px;
  border: 1px solid #dddddd;
  background-color: #ffffff;
  height: 100%;
}

#trip-single .addeddocs .top {
  padding: 15px;
}

#trip-single .addeddocs .top h5 {
  font-size: 13px;
  color: #999999;
  letter-spacing: 0.41px;
  text-transform: uppercase;
}

#trip-single .addeddocs .top h3 {
  font-size: 30px;
  color: #333333;
  margin-bottom: 10px;
}

#trip-single .addeddocs .bottom {
  border-top: 1px solid #dddddd;
}

#trip-single .docimg {
  text-align: center;
  width: 269px;
  height: 140px;
  /* background: url("../img/document.svg") no-repeat center center; */
  background-size: 100%;
}

#trip-single .download_print {
  text-align: center;
}

#trip-single .download_print a {
  font-size: 16px;
  text-transform: initial;
  padding: 21px 0px;
  display: inline-block;
  width: 100%;
  border-right: 1px solid #dddddd;
}

#trip-single .download_print a:hover {
  color: #333333;
}

#trip-single .uploaddocs {
  height: 100%;
  border-radius: 3px;
  border: 3px dashed #f37321;
  text-align: center;
  display: flex;
  align-items: center;
  position: relative;
}

#trip-single .uploaddocs input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

#trip-single .uploaddocs .smallclass,
#trip-single .uploaddocs .activitydata span,
#trip-single .activitydata .uploaddocs span,
#trip-single .uploaddocs .middlenavigation ul li a,
#trip-single .middlenavigation ul li .uploaddocs a,
#trip-single .uploaddocs .download_print a,
#trip-single .download_print .uploaddocs a {
  position: relative;
  top: 15px;
}

#trip-single .round-border {
  width: 151px;
  height: 151px;
  border: 3px dashed #f37321;
  border-radius: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

#trip-single .readingbox {
  margin-top: 20px;
  padding-left: 10px;
  border-left: 10px solid transparent;
  border-radius: 3px;
}

#trip-single .readingbox:hover,
#trip-single .readingbox.readinghover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  border-color: #f37321;
  background-color: #ffffff;
  padding-left: 20px;
}

#trip-single .readingbox .row {
  align-items: center;
}

#trip-single .readingbox .left {
  padding: 15px 0px;
}

#trip-single .readingbox h5 {
  letter-spacing: 0.31px;
  text-transform: uppercase;
  font-size: 10px;
  color: #999999;
}

#trip-single .readingbox h3 {
  color: #333333;
  font-size: 24px;
  margin: 10px 0px;
}

#trip-single .readingbox p {
  line-height: 24px;
  font-size: 16px;
  color: #333333;
  margin-bottom: 10px;
  display: none;
}

#trip-single .readingbox:hover p,
#trip-single .readingbox.readinghover p {
  display: block;
}

#trip-single .readingbox .right {
  text-align: right;
}

#trip-single .readingbox .right img {
  width: 30%;
}

#trip-single .readingbox:hover .right img,
#trip-single .readingbox.readinghover .right img {
  width: initial;
}

#trip-single .readingbox .readarticle a {
  display: none;
  color: #f37321;
  font-size: 16px;
}

#trip-single .readingbox .readarticle a:hover {
  color: #333333;
}

#trip-single .readingbox:hover .readarticle a,
#trip-single .readingbox.readinghover .readarticle a {
  display: inline-block;
}

#trip-single .packingbox {
  border-radius: 3px;
  border: 1px solid #dddddd;
  margin-top: 20px;
  color: #333333;
}

#trip-single .packingbox h5 {
  font-size: 18px;
}

#trip-single .packingbox h5,
#trip-single .packingbox li:first-child,
#trip-single .packingbox label,
#trip-single .packingbox .addmore {
  padding: 10px 30px;
}

#trip-single .packingbox h5,
#trip-single .packingbox li {
  border-bottom: 1px solid #dddddd;
}

#trip-single .packingbox ul li {
  font-size: 16px;
  position: relative;
}

#trip-single .packingbox ul li span {
  font-size: 14px;
  color: #999999;
}

#trip-single .packingbox ul li:first-child {
  letter-spacing: 0.92px;
  text-transform: uppercase;
  font-size: 12px;
  background-color: rgba(243, 115, 33, 0.1);
}

#trip-single .tasks input[type="checkbox"] {
  visibility: hidden;
  display: none;
}

#trip-single .tasks input[type="checkbox"]:checked + label {
  text-decoration: line-through;
}

#trip-single .tasks label {
  padding-left: 60px;
  position: relative;
  width: 100%;
  margin-bottom: 0px;
  cursor: pointer;
}

#trip-single .tasks label .forcheckbox {
  border-radius: 3px;
  border: 1px solid #666666;
  cursor: pointer;
  left: 30px;
  position: absolute;
  top: 50%;
  margin-top: -9px;
  width: 20px;
  height: 20px;
}

#trip-single .tasks input[type="checkbox"]:checked + label .forcheckbox {
  background-color: #f37321;
  border-color: #f37321;
}

#trip-single .tasks input[type="checkbox"]:checked + label .forcheckbox:after {
  opacity: 1;
}

#trip-single .tasks label .forcheckbox:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 5px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 10px;
}

#trip-single .addmore {
  font-size: 14px;
  color: #999999;
  width: 100%;
  display: inline-block;
}

#trip-single .addmore:hover {
  color: #f37321;
}

@media (min-width: 768px) {
  #trip-single .banner .inner {
    width: 50% !important;
    margin: 0 !important;
  }
}

@media (min-width: 1024px) {
  #trip-single .banner .inner {
    min-height: 370px;
  }
}

@media (min-width: 1280px) {
  #trip-single .banner .inner {
    min-height: 376px;
  }
}

@media (min-width: 1366px) {
  #trip-single .banner .inner {
    min-height: 395px;
  }
}

@media (min-width: 1400px) {
  #trip-single .banner .inner {
    min-height: 402px;
  }
}

@media (min-width: 1600px) {
  #trip-single .banner .inner {
    min-height: 444px;
  }
}

@media (min-width: 1680px) {
  #trip-single .banner .inner {
    min-height: 462px;
  }
}

@media (min-width: 1920px) {
  #trip-single .banner .inner {
    min-height: 573px;
  }
}

@media (min-width: 2020px) {
  #trip-single .banner .inner {
    min-height: 700px;
  }
}

@media (max-width: 991px) {
  #trip-single .details .rightwidth {
    float: initial;
    margin: 0 auto;
  }

  #trip-single .hoverable-primary-button {
    /*width: initial;*/
    padding-left: 15px;
    padding-right: 15px;
  }

  #trip-single .readingbox .right {
    text-align: center;
  }

  #trip-single .readingbox:hover,
  #trip-single .readingbox.readinghover {
    padding: 0px 20px;
  }
}

@media (max-width: 767px) {
  #trip-single .bannerbootom {
    display: none;
  }

  #trip-single .fixedfooter {
    padding: 10px 0px;
  }

  #trip-single .fixedfooter,
  #trip-single .textright {
    text-align: center;
  }

  #trip-single .footertxts {
    padding-bottom: 15px;
    display: block;
    width: 100%;
  }

  #trip-single .fixedfooter {
    margin-top: 30px;
  }

  #trip-single .tripbtnsout {
    text-align: center;
  }

  #trip-single .tripbtnsout {
    margin-top: 20px;
  }

  #trip-single .docswidth {
    margin: 0 auto 15px auto;
    float: initial;
  }
}

@media (max-width: 560px) {
  #trip-single h2 {
    font-size: 30px;
  }

  #trip-single .docswidth {
    width: 100%;
  }

  #trip-single .docimg {
    width: 100%;
  }
}

@media (max-width: 414px) {
  #trip-single h2 {
    font-size: 26px;
  }

  #trip-single .banner .inner {
    min-height: 306px;
  }

  #trip-single .bannerstar {
    margin-right: 0px;
    display: block;
    margin-bottom: 15px;
  }

  #trip-single .bannerbtn {
    display: block;
    width: 100%;
  }
}

/* Cover */

#cover {
  background-size: cover;
  width: 100%;
  min-height: 100vh;
  position: relative;
  background-position: center;
  display: flex;
  flex-direction: column;
}

#cover .container {
  position: relative;
  z-index: 1;
  flex: 1;
  opacity: 0;
  transition: opacity 1s;
}

@media (min-height: 650px) and (max-height: 710px) {
  #cover .container {
    margin-top: 75px;
  }
}

#cover .container.active {
  opacity: 1;
}

#cover #trip-cover-description {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

#cover #trip-cover-description .trip-title-details {
  margin-top: 40px;
}

#cover #trip-cover-description p {
  margin-right: 5px;
}

#cover #trip-cover-description h1 {
  margin: 0 0 20px 0 !important;
  padding: 0 !important;
}

#cover #trip-cover-description h4.text-white {
  background-color: rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  padding: 8px 20px 10px 20px;
  display: table;
}

#cover .badge.row {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 6px;
  padding: 10px;
}

#cover .calendarormessageplaceholder {
  height: 465px;
}

#photo-credit {
  display: none;
}

@media (min-width: 768px) {
  #photo-credit {
    display: flex;
    bottom: 0;
    position: absolute;
  }
}

#cover:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.35);
  z-index: 0;
}

#calendarormessagecontainer.fixed {
  display: block !important;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1031;
  min-height: 100vh;
}

